div.navigation
    ul
        li
            a(href="#profile").button.rectangular
                i.fa.fa-star
                span Profile
        li
            a(href="#friends").button.rectangular
                i.fa.fa-user
                span Friends
        li
            a(href="#search").button.rectangular
                i.fa.fa-search
                span Search
        li
            a(href="#error").button.rectangular
                span Error link

